DeluxHostAPI Reference
Orders & renewals

Update favorite services

PUT
/v1/orders/favorites

Authorization

apiToken services:manage
headerAuthorizationBearer <token>

A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.

Scope: services:manage

Request Body

application/json
  1. body
ids*array<number>

Response Body

Operation completed or accepted; asynchronous actions may still be running.

application/json
  1. response
ids*array<number>
curl -X PUT 'https://api.deluxhost.net/v1/orders/favorites' \  -H "Authorization: Bearer $DELUXHOST_TOKEN" \  -H 'Content-Type: application/json' \  -d '{  "ids": [    0  ]}'
Example Response
{  "ids": [    0  ]}